.thsn-testimonial-style-2 .thsn-featured-wrapper{
	position: relative;
	width: 60px;
	height: 60px;
	margin-right: 15px;
}
.rtl .thsn-testimonial-style-2 .thsn-featured-wrapper {
	margin-left: 15px;
	margin-right: 0;
}
.thsn-testimonial-style-2 .thsn-featured-wrapper img{
	border-radius: 50%;
	border: 3px solid var(--thsn-doctery-global-color);
}
.thsn-testimonial-style-2 .themesion-box-title{
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 0px;
	letter-spacing: -0.2px;
	color: var(--thsn-doctery-global-color);
}
.thsn-testimonial-style-2 blockquote{
	font-size: 15px;
	line-height: 24px;
	padding: 0;
	margin: 0;
	border: 0;
	background: transparent;
	font-style: italic;
	font-weight: normal;
	color: #666 !important;
}
.thsn-testimonial-style-2 .themesion-box-desc{
	padding: 40px 35px;
	background: var(--thsn-doctery-white-bg-color)
}
.thsn-testimonial-style-2 .themesion-author-wrapper{
	padding:25px 40px;
	position: relative;
	background-color: var(--thsn-doctery-light-bg-color);
}
.thsn-testimonial-style-2 .themesion-author-wrapper::before {
	position: absolute;
	font-size: 90px;
	font-weight: normal;
	line-height: 90px;
	top: 25px;
	right: 30px;
	content: '"';
	color: #e5e9ed;
}
.thsn-testimonial-style-2 .themesion-testimonial-detail{
	font-style: italic;
	color: #666 !important;
}
.thsn-testimonial-style-2 .themesion-box-star-ratings{
	font-size: 13px;
	margin-bottom: 15px;
}
.thsn-testimonial-style-2 .themesion-box-star-ratings .thsn-active{
	color: #ffc002;
}
.thsn-element-testimonial-style-2.themesion-element-viewtype-carousel .owl-carousel button.owl-dot.active {
	background-color: var(--thsn-doctery-global-color);
}